﻿.ajax_tabs .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size: 12px;
    border-bottom:solid 1px #808080;
    overflow: hidden;
    /*border-bottom:solid 5px #a5a8ab;*/
}
.ajax_tabs .ajax__tab_header .ajax__tab_outer 
{
    background:url(/images/ajax_tabs/tabs.png) #d8d8d8 repeat-x;
    margin:0px 0.16em 0 0;
    padding:1px 0 1px 0;
    vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width: 0;
}
.ajax_tabs .ajax__tab_header .ajax__tab_tab
{    
    color:#000;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
.ajax_tabs .ajax__tab_hover{cursor:pointer;}
.ajax_tabs .ajax__tab_hover .ajax__tab_outer 
{
    background: url(/images/ajax_tabs/tabs.png) #bfdaff repeat-x left -1300px;
}
.ajax_tabs .ajax__tab_active .ajax__tab_tab 
{
    color:#030303;
}
.ajax_tabs .ajax__tab_active .ajax__tab_outer
{
    background:url(/images/ajax_tabs/tabs.png) #bfdaff repeat-x left -1300px;
}
.ajax_tabs .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:0.25em 0.5em;
    background-color:#ffffff;    
    border:solid 1px #808080;
    border-top-width:0px;
}
.ajax__tab_panel,.ajax_tab_body{overflow: hidden;}
